<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pvCT1_8">
	<rubric><![CDATA[<b>Listen. Then click on the correct picture.</b>]]></rubric>
	<groups display="8">
		<group>
			<image>data/templates/pics/140x100/T2T3MROMU5c.jpg</image>
			<audio>data/templates/audio/wordlist/feedthecat.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T3MROMU5b.jpg</image>
			<audio>data/templates/audio/wordlist/dothelaundry.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T3MROMU5a.jpg</image>
			<audio>data/templates/audio/wordlist/cleanupmyroom.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T3MROMU5d.jpg</image>
			<audio>data/templates/audio/wordlist/makemybed.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T3MROMU5g.jpg</image>
			<audio>data/templates/audio/wordlist/walkthedog.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T3MROMU5f.jpg</image>
			<audio>data/templates/audio/wordlist/takeoutthegarbage.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T3MROMU5h.jpg</image>
			<audio>data/templates/audio/wordlist/washthedishes.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T3MROMU5e.jpg</image>
			<audio>data/templates/audio/wordlist/setthetable.mp3</audio>
		</group>
	</groups>
</exercise>